Subject: Re: bug#11376: 24.1.50; Different background color before and after code

From: Glenn Morris <[email-masked]>
Date: Mon, 30 Apr 2012 23:49:20 -0400

Please keep the debbugs addressed cc'd.

jasox lispy wrote (on Mon, 30 Apr 2012 at 14:26 +0200):

> On picture I run Emacs in standard way, now I tested starting emacs
> with 'emacs -Q' and get same bug (it is not clear white color). Can
> you please use gimp or other color picker to test on your system.

I tried on two different systems. The background is everywhere
#FFFFFF, so I don't think I can help you.

The last suggestion I have is that you send a minimal example file
that shows the problem, and say precisely at what positions you see
the different colours. Eg "at point 10, the bg is XXX, at point 100,
the bg is YYY".